<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Habitaciones_equipamiento extends Model
{
    protected $table='habitaciones_equipamientos';

    public function tocador($id){
    	return Habitaciones_equipamientos::all()->where('id_habitacion',$id)->where('tipo','tocador');
    }

    public function equipamiento(){
    	return $this->belongsTo('App\Equipamiento','id_equipo');
    }
}
